Tools
buffer_create_post
Run the buffer_create_post tool. Returns a clean, normalized JSON shape. Bring your own key — connect buffer first via POST /v1/connections.
POST
buffer_create_post
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Run the buffer_create_post tool. Returns a clean, normalized JSON shape. Bring your own key — connect buffer first via POST /v1/connections.
curl --request POST \
--url https://api.fetchbean.com/v1/buffer_create_post \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"channel_id": "<string>",
"text": "<string>",
"scheduling_type": "<string>",
"mode": "<string>",
"due_at": "<string>",
"tag_ids": [
"<string>"
],
"assets": [
{}
],
"input": {}
}
'{}Was this page helpful?
curl --request POST \
--url https://api.fetchbean.com/v1/buffer_create_post \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"channel_id": "<string>",
"text": "<string>",
"scheduling_type": "<string>",
"mode": "<string>",
"due_at": "<string>",
"tag_ids": [
"<string>"
],
"assets": [
{}
],
"input": {}
}
'{}